:PROPERTIES:
:ID:       fc07cbca-cf1a-4698-912b-de74001f0b5c
:STARTED_AT: <2026-03-31 Tue>
:COMPLETED_AT: <2026-04-01 Wed>
:END:
#+title: Ikigai Book Notes
#+filetags: :books:notes:


* Ikigai Notes
:PROPERTIES:
:NOTER_DOCUMENT: ../../../pdfs/_misc/Ikigai.pdf
:NOTER_AUTO_SAVE_LAST_LOCATION: t
:NOTER_PAGE: 184
:END:
** Notes for page 19
:PROPERTIES:
:NOTER_PAGE: 19
:END:
Might be worth reading into the book ~The Blue Zones~
** cellular oxidation.
:PROPERTIES:
:NOTER_PAGE: 21
:HIGHLIGHT: #s(pdf-highlight 21 (21 (0.35376344086021505 0.287375415282392 0.5172043010752688 0.292358803986711)))
:END:
Cellular oxidation is the process by which cells produce energy. It involves the breakdown of nutrients, such as glucose, in the presence of oxygen to generate adenosine triphosphate (ATP), which is the primary energy currency of the cell. This process occurs in the mitochondria, often referred to as the "powerhouses" of the cell. Cellular oxidation is essential for maintaining cellular functions and overall metabolism. However, it can also produce reactive oxygen species (ROS) as byproducts, which can cause oxidative stress if not properly managed by the body's antioxidant defenses.
In simple terms, cellular oxidation is like a fire burning inside our cells to produce energy, but it can also create smoke (ROS) that can be harmful if not controlled.
** antioxidant-rich
:PROPERTIES:
:NOTER_PAGE: 21
:HIGHLIGHT: #s(pdf-highlight 21 (21 (0.3720430107526882 0.728405315614618 0.5075268817204301 0.7184385382059801)))
:END:
Antioxidant rich foods are those that contain high levels of antioxidants, which are compounds that help protect the body from oxidative stress caused by free radicals. Free radicals are unstable molecules that can damage cells and contribute to aging and various diseases. Antioxidants neutralize free radicals by donating an electron, thus preventing them from causing harm. Examples of antioxidant-rich foods include fruits (such as berries, oranges, and grapes), vegetables (like spinach, kale, and broccoli), nuts, seeds, and certain beverages like green tea. Consuming a diet rich in antioxidants can help support overall health and reduce the risk of chronic diseases.
** Aging’s escape velocity
:PROPERTIES:
:NOTER_PAGE: 27
:HIGHLIGHT: #s(pdf-highlight 27 (27 (0.17956989247311828 0.4269102990033223 0.4 0.43023255813953487)))
:END:
Interesting concept, but I don't think it's a real thing. It's more of a metaphor for the idea that if we can slow down the aging process enough, we might be able to extend our lifespan indefinitely (which will never happen, everyone is going to taste death at some point). However, there are many factors that contribute to aging, and it's unlikely that we will be able to completely stop it. That being said, there are things we can do to slow down the aging process and improve our healthspan, such as eating a healthy diet, exercising regularly, and managing stress.
** “mens sana in corpore sano”
:PROPERTIES:
:NOTER_PAGE: 28
:HIGHLIGHT: #s(pdf-highlight 28 (28 (0.553763440860215 0.18106312292358803 0.7967741935483871 0.17940199335548174)))
:END:
Need to add this to the proverb list. It translates to: "a healthy mind in a healthy body." This Latin phrase emphasises the importance of maintaining both mental and physical health for overall well-being. 
** Book mention
:PROPERTIES:
:NOTER_PAGE: 28
:HIGHLIGHT: #s(pdf-highlight 28 (28 (0.7784946236559139 0.78156146179402 0.6924731182795699 0.803156146179402)))
:END:
Maximum Brainpower: Challenging the Brain for Health and Wisdom
** Notes for page 30
:PROPERTIES:
:NOTER_PAGE: 30
:HIGHLIGHT: #s(pdf-highlight 30 (30 (0.46881720430107526 0.22259136212624586 0.3064516129032258 0.2666112956810631)))
:END:
#+BEGIN_QUOTE
The American Institute of Stress
investigated this degenerative process and concluded that most health problems
are caused by stress.
#+END_QUOTE
[[../assets/_books/2026-03-31-ikigai-table.png]]
** Notes for page 34
:PROPERTIES:
:NOTER_PAGE: 34
:HIGHLIGHT: #s(pdf-highlight 34 (34 (0.7913978494623656 0.223421926910299 0.8473118279569892 0.3131229235880399)))
:END:
#+BEGIN_QUOTE
Dr.Howard S. Friedman, a psychology professor at the University of California,
Riverside, discovered that people who maintained a low level of stress, who
faced challenges and put their heart and soul into their work in order to succeed,
lived longer than those who chose a more relaxed lifestyle and retired earlier.
#+END_QUOTE
** sedentary
:PROPERTIES:
:NOTER_PAGE: 35
:HIGHLIGHT: #s(pdf-highlight 35 (35 (0.4032258064516129 0.28903654485049834 0.47956989247311826 0.2857142857142857)))
:END:
Definition of sedentary: characterised by much sitting and little physical exercise. A sedentary lifestyle can lead to various health problems, including obesity, cardiovascular disease, and diabetes. It is important to incorporate regular physical activity into daily routines to counteract the negative effects of a sedentary lifestyle. 
** Notes for page 35
:PROPERTIES:
:NOTER_PAGE: 35
:HIGHLIGHT: #s(pdf-highlight 35 (35))
:END:
[[../assets/_books/2026-03-31-ikigai-sitting-will-age-you.png]]
** Notes for page 39
:PROPERTIES:
:NOTER_PAGE: 39
:END:
[[../assets/_books/2026-03-31-ikigai-ode.png]]
** Notes for page 43
:PROPERTIES:
:NOTER_PAGE: 43
:HIGHLIGHT: #s(pdf-highlight 43 (43 (0.3918191603875134 0.40432612312811983 0.7018299246501614 0.5266222961730449)))
:END:
#+BEGIN_QUOTE
What, then, does logotherapy do?
The answer is pretty clear: It helps you find reasons to live.
Logotherapy pushes patients to consciously discover their life’s purpose in order to confront their neuroses. Their quest to fulfill their destiny then motivates them to press forward, breaking the mental chains of the past and overcoming whatever obstacles they encounter along the way.
#+END_QUOTE
** “He who has a why to live for can bear with almost any how.”
:PROPERTIES:
:NOTER_PAGE: 47
:HIGHLIGHT: #s(pdf-highlight 47 (47 (0.5311827956989247 0.4377076411960133 0.37526881720430105 0.462624584717608)))
:END:
** Book mention
:PROPERTIES:
:NOTER_PAGE: 47
:HIGHLIGHT: #s(pdf-highlight 47 (47 (0.5161290322580645 0.4219269102990033 0.7591397849462366 0.42524916943521596)))
:END:
~Man’s Search for Meaning - Frankl~

~Morita Therapy and the True Nature of Anxiety-Based Disorders~
** “In feelings, it is best to be wealthy and generous.”
:PROPERTIES:
:NOTER_PAGE: 54
:HIGHLIGHT: #s(pdf-highlight 54 (54 (0.22903225806451613 0.5514950166112957 0.6849462365591398 0.5564784053156147)))
:END:
** Notes for page 54
:PROPERTIES:
:NOTER_PAGE: 54
:HIGHLIGHT: #s(pdf-highlight 54 (54 (0.17419354838709677 0.5905315614617941 0.210752688172043 0.6818936877076412)))
:END:
#+BEGIN_QUOTE
A donkey that is tied to a post by a rope will keep walking around the post
in an attempt to free itself, only to become more immobilized and attached to the
post. The same thing applies to people with obsessive thinking who become
more trapped in their own suffering when they try to escape from their fears and
discomfort.
#+END_QUOTE

“What do we need to be doing right now? What action should we be taking?”
** Book mention
:PROPERTIES:
:NOTER_PAGE: 64
:HIGHLIGHT: #s(pdf-highlight 64 (64 (0.14908256880733944 0.44060283687943264 0.21788990825688076 0.46187943262411346)))
:END:
#+BEGIN_QUOTE
As Csikszentmihalyi asserts in his book Flow: The Psychology of Optimal
Experience,
#+END_QUOTE

Whiplash: How to Survive Our Faster Future
** “a happy man is too satisfied with the present to dwell on the future.”
:PROPERTIES:
:NOTER_PAGE: 69
:HIGHLIGHT: #s(pdf-highlight 69 (69 (0.2798165137614679 0.5195035460992907 0.17889908256880735 0.5452127659574468)))
:END:
** Notes for page 71
:PROPERTIES:
:NOTER_PAGE: 71
:HIGHLIGHT: #s(pdf-highlight 71 (71 (0.14449541284403672 0.5797872340425532 0.7878440366972478 0.6099290780141844)))
:END:
#+BEGIN_QUOTE
Other studies indicate that working on several things at once lowers our
productivity by at least 60 percent and our IQ by more than ten points.
#+END_QUOTE

[[../assets/_books/2026-04-01-ikigai-studies-multitasking.png]]
** Notes for page 74
:PROPERTIES:
:NOTER_PAGE: 74
:HIGHLIGHT: #s(pdf-highlight 74 (74 (0.47591743119266056 0.3333333333333333 0.3543577981651376 0.3820921985815603)))
:END:
#+BEGIN_QUOTE
One of the first words one learns when
starting Japanese lessons is ganbaru, which means “to persevere” or “to stay
firm by doing one’s best.”
#+END_QUOTE
** Documentary
:PROPERTIES:
:NOTER_PAGE: 78
:HIGHLIGHT: #s(pdf-highlight 78 (78 (0.3176605504587156 0.31117021276595747 0.4954128440366973 0.30851063829787234)))
:END:
~Jiro Dreams of Sushi~
** Can someone really retire if he is passionate about what he does?
:PROPERTIES:
:NOTER_PAGE: 81
:HIGHLIGHT: #s(pdf-highlight 81 (81 (0.15137614678899083 0.16666666666666666 0.7465596330275229 0.17641843971631205)))
:END:
A very interesting statement. Having a purpose and passion in life is important, and for me personally, I would like to serve the deen as this is what I am passionate about. What would this entail? Teaching, reading, writing, and learning. 
** misanthropic
:PROPERTIES:
:NOTER_PAGE: 82
:HIGHLIGHT: #s(pdf-highlight 82 (82 (0.4426605504587156 0.3980496453900709 0.49426605504587157 0.3962765957446808)))
:END:
Definition of misanthropic: having a general dislike or distrust of humankind. A misanthropic person may avoid social interactions and prefer solitude. This attitude can stem from negative experiences with others or a pessimistic view of human nature. However, it's important to note that not all individuals who are introverted or prefer solitude are necessarily misanthropic. 
** Notes for page 86
:PROPERTIES:
:NOTER_PAGE: 86
:HIGHLIGHT: #s(pdf-highlight 86 (86 (0.4931192660550459 0.5620567375886525 0.6387614678899083 0.5824468085106382)))
:END:
#+BEGIN_QUOTE
It is only a thought—one of the sixty
thousand we have every day, according to some experts.
#+END_QUOTE
** Notes for page 87
:PROPERTIES:
:NOTER_PAGE: 87
:HIGHLIGHT: #s(pdf-highlight 87 (87 (0.14793577981651376 0.6347517730496454 0.17316513761467892 0.7012411347517731)))
:END:
#+BEGIN_QUOTE
Focus on enjoying your daily rituals, using them as tools to enter a state of
flow. Don’t worry about the outcome—it will come naturally. Happiness is in
the doing, not in the result. As a rule of thumb, remind yourself: “Rituals over
goals.”
#+END_QUOTE
** Notes for page 88
:PROPERTIES:
:NOTER_PAGE: 88
:HIGHLIGHT: #s(pdf-highlight 88 (88 (0.14908256880733944 0.4875886524822695 0.5974770642201835 0.5168439716312057)))
:END:
#+BEGIN_QUOTE
Flow is mysterious. It is like a muscle: the more you train it, the more you
will flow, and the closer you will be to your ikigai.
#+END_QUOTE
** “Eat and sleep, and you’ll live a long time. You have to learn to relax.”
:PROPERTIES:
:NOTER_PAGE: 92
:HIGHLIGHT: #s(pdf-highlight 92 (92 (0.11926605504587157 0.16400709219858156 0.1926605504587156 0.2127659574468085)))
:END:
** Notes for page 97
:PROPERTIES:
:NOTER_PAGE: 97
:HIGHLIGHT: #s(pdf-highlight 97 (97 (0.4472477064220184 0.7393617021276595 0.11926605504587157 0.6906028368794326)))
:END:
#+BEGIN_QUOTE
Of those still living, none have retired, and all still enjoy their passion, which
they plan to pursue until their final breath, demonstrating that when you have a
clear purpose, no one can stop you.
#+END_QUOTE
** Never Stop Learning
:PROPERTIES:
:NOTER_PAGE: 99
:HIGHLIGHT: #s(pdf-highlight 99 (99 (0.15022935779816515 0.1400709219858156 0.3486238532110092 0.1427304964539007)))
:END:
[[../assets/_books/2026-04-01-ikigai-never-stop-learning.png]]
** Notes for page 99
:PROPERTIES:
:NOTER_PAGE: 99
:HIGHLIGHT: #s(pdf-highlight 99 (99 (0.2121559633027523 0.7163120567375887 0.16857798165137616 0.7863475177304964)))
:END:
#+BEGIN_QUOTE
“You stay in your time. You don’t go backward. I think if you relate to
the time you’re in, you keep your eyes and ears open, read the paper, see what’s
going on, stay curious about everything, you will automatically be in your
time.”
#+END_QUOTE
** Notes for page 100
:PROPERTIES:
:NOTER_PAGE: 100
:HIGHLIGHT: #s(pdf-highlight 100 (100 (0.17775229357798167 0.4148936170212766 0.3864678899082569 0.5558510638297872)))
:END:
#+BEGIN_QUOTE
The sense of community, and the fact that Japanese people make an
effort to stay active until the very end, are key elements of their secret to
long life.
If you want to stay busy even when there’s no need to work, there has
to be an ikigai on your horizon, a purpose that guides you throughout your
life and pushes you to make things of beauty and utility for the
community and yourself.
#+END_QUOTE
** Notes for page 112
:PROPERTIES:
:NOTER_PAGE: 112
:HIGHLIGHT: #s(pdf-highlight 112 (112 (0.5731182795698925 0.28903654485049834 0.6053763440860215 0.3397009966777409)))
:END:
#+BEGIN_QUOTE
Washington Burnap stated two
hundred years ago: “The grand essentials to happiness in this life are something
to do, something to love, and something to hope for.”
#+END_QUOTE
** Notes for page 115
:PROPERTIES:
:NOTER_PAGE: 115
:HIGHLIGHT: #s(pdf-highlight 115 (115 (0.14301075268817204 0.47093023255813954 0.3870967741935484 0.49750830564784054)))
:END:
#+BEGIN_QUOTE
“To live a long time you need to do three things: exercise to stay healthy, eat well,
and spend time with people.”
#+END_QUOTE
** Notes for page 116
:PROPERTIES:
:NOTER_PAGE: 116
:HIGHLIGHT: #s(pdf-highlight 116 (116 (0.14408602150537633 0.35132890365448505 0.5043010752688172 0.38870431893687707)))
:END:
#+BEGIN_QUOTE
“Doing many different things every day. Always staying busy, but doing one thing
at a time, without getting overwhelmed.”
#+END_QUOTE

#+BEGIN_QUOTE
“The secret to long life is going to bed early, waking up early, and going for a walk.
Living peacefully and enjoying the little things. Getting along with your friends.
Spring, summer, fall, winter . . . enjoying each season, happily.”
#+END_QUOTE
** Notes for page 117
:PROPERTIES:
:NOTER_PAGE: 117
:HIGHLIGHT: #s(pdf-highlight 117 (117 (0.14301075268817204 0.09634551495016612 0.5505376344086022 0.09219269102990034)))
:END:
“There’s no secret to it. The trick is just to live.”
** Book mention
:PROPERTIES:
:NOTER_PAGE: 124
:HIGHLIGHT: #s(pdf-highlight 124 (124 (0.7204301075268817 0.3538205980066445 0.19462365591397848 0.37790697674418605)))
:END:
~The Okinawa Program.~
** Notes for page 124
:PROPERTIES:
:NOTER_PAGE: 124
:HIGHLIGHT: #s(pdf-highlight 124 (124 (0.24193548387096775 0.4435215946843854 0.4559139784946237 0.5116279069767442)))
:END:
#+BEGIN_QUOTE
A study of Okinawa’s centenarians showed that they ate 206
different foods, including spices, on a regular basis. They ate an average of
eighteen different foods each day, a striking contrast to the nutritional
poverty of our fast-food culture.
#+END_QUOTE
** Notes for page 125
:PROPERTIES:
:NOTER_PAGE: 125
:HIGHLIGHT: #s(pdf-highlight 125 (125 (0.5666666666666667 0.10132890365448505 0.3193548387096774 0.12375415282392027)))
:END:
Okinawans eat fish an average of three times per week;
** Notes for page 128
:PROPERTIES:
:NOTER_PAGE: 128
:HIGHLIGHT: #s(pdf-highlight 128 (128 (0.11827956989247312 0.1461794019933555 0.7064516129032258 0.1536544850498339)))
:END:
[[../assets/_books/2026-04-01-ikigai-15-list.png]]
** Notes for page 131
:PROPERTIES:
:NOTER_PAGE: 131
:HIGHLIGHT: #s(pdf-highlight 131 (131 (0.11827956989247312 0.17358803986710963 0.3301075268817204 0.21096345514950166)))
:END:
#+BEGIN_QUOTE
Shikuwasa is the citrus fruit par excellence of Okinawa, and Ogimi is its largest
producer in all of Japan.
#+END_QUOTE
Was having a look online on where to get Shikuwasa in the UK... seems to be out of stock everywhere and costs over £50 for just 500ml!
** Notes for page 137
:PROPERTIES:
:NOTER_PAGE: 137
:HIGHLIGHT: #s(pdf-highlight 137 (137 (0.15268817204301074 0.13787375415282394 0.1989247311827957 0.30564784053156147)))
:END:
#+BEGIN_QUOTE
As Easy as Getting out of Your Chair
“Metabolism slows down 90 percent after 30 minutes of sitting. The
enzymes that move the bad fat from your arteries to your muscles, where
it can get burned off, slow down. And after two hours, good cholesterol
drops 20 percent. Just getting up for five minutes is going to get things
going again. These things are so simple they’re almost stupid,” says Gavin
Bradley1 in a 2015 interview with Brigid Schulte for the Washington
Post.2
#+END_QUOTE

``disciplines with clear rules are good for flow.''
** osteoporosis
:PROPERTIES:
:NOTER_PAGE: 137
:HIGHLIGHT: #s(pdf-highlight 137 (137 (0.23548387096774193 0.717607973421927 0.16666666666666666 0.7159468438538206)))
:END:
Definition of osteoporosis: a medical condition in which the bones become brittle and fragile from loss of tissue, typically as a result of hormonal changes, or deficiency of calcium or vitamin D. This condition increases the risk of fractures, particularly in the hip, spine, and wrist.
** Radio taiso
:PROPERTIES:
:NOTER_PAGE: 139
:HIGHLIGHT: #s(pdf-highlight 139 (139 (0.12231182795698926 0.14330218068535824 0.2338709677419355 0.14330218068535824)))
:END:
[[../assets/_books/2026-04-01-ikigai-radio-taiso-1.png]]
[[../assets/_books/2026-04-01-ikigai-radio-taiso-2.png]]
** Styles of yoga
:PROPERTIES:
:NOTER_PAGE: 142
:HIGHLIGHT: #s(pdf-highlight 142 (142 (0.11935483870967742 0.5132890365448505 0.2849462365591398 0.5041528239202658)))
:END:
- Jnana yoga: the yoga of wisdom; the search for discipline and mental growth
- Karma yoga: focuses on action, on tasks and duties that benefit oneself and one’s community
- Bhakti yoga: the yoga of devotion and surrender to the divine
- Mantra yoga: focuses on the recitation of mantras to reach a state of relaxation
- Kundalini yoga: combines diverse steps to reach the desired mental state
- Raja yoga: also known as the royal path; encompasses a range of steps geared toward achieving communion with oneself and others
- Hatha yoga: the most widespread form in the West and Japan; characterized by asanas or poses combined in a quest for balance
** How to do a Sun Salutation
:PROPERTIES:
:NOTER_PAGE: 144
:HIGHLIGHT: #s(pdf-highlight 144 (144 (0.12473118279569892 0.1362126245847176 0.43333333333333335 0.14534883720930233)))
:END:
https://www.bodhisurfyoga.com/sun-salutation-sequence
** Imitating clouds
:PROPERTIES:
:NOTER_PAGE: 147
:HIGHLIGHT: #s(pdf-highlight 147 (147 (0.12365591397849462 0.5631229235880398 0.27419354838709675 0.563953488372093)))
:END:
** Methods for practicing qigong
:PROPERTIES:
:NOTER_PAGE: 150
:HIGHLIGHT: #s(pdf-highlight 150 (150 (0.4376344086021505 0.15199335548172757 0.16559139784946236 0.1536544850498339)))
:END:
1. Tyau Shenn: (regulating the body) by adopting the correct posture—it is
important to be firmly rooted to the ground
2. Tyau Shyi: (regulating the breath) until it is calm, steady, and peaceful
3. Tyau Hsin: (regulating the mind); the most complicated part, as it implies
emptying the mind of thoughts
4. Tyau Chi: (regulating the life force) through the regulation of the three prior
elements, so that it flows naturally
5. Tyau Shen: (regulating the spirit); the spirit is both strength and root in
battle, as Yang Jwing-Ming explains in The Essence of Taiji Qigong.
** Book mention
:PROPERTIES:
:NOTER_PAGE: 157
:HIGHLIGHT: #s(pdf-highlight 157 (157 (0.21827956989247313 0.17607973421926912 0.34516129032258064 0.17691029900332225)))
:END:
Xiuzhen shishu
** Notes for page 157
:PROPERTIES:
:NOTER_PAGE: 157
:HIGHLIGHT: #s(pdf-highlight 157 (157 (0.12150537634408602 0.17607973421926912 0.22903225806451613 0.19933554817275748)))
:END:
#+BEGIN_QUOTE
The book Xiuzhen shishu, known in the West as Ten Books on the Cultivation
of Perfection,
#+END_QUOTE

#+BEGIN_QUOTE
In spring, breathe xu for clear eyes and so wood can aid your liver.
In summer, reach for he, so that heart and fire can be at peace.
In fall, breathe si to stabilize and gather metal, keeping the lungs moist.
For the kidneys, next, breathe chui and see your inner waters calm.
The Triple Heater needs your xi to expel all heat and troubles.
In all four seasons, take deep breaths so your spleen can process food.
And, of course, avoid exhaling noisily; don’t let even your own ears hear
you.
The practice is most excellent and will help preserve your divine elixir.
#+END_QUOTE
** Nana korobi ya oki 七転び⼋起き Fall seven times, rise eight. —Japanese proverb
:PROPERTIES:
:NOTER_PAGE: 162
:HIGHLIGHT: #s(pdf-highlight 162 (162 (0.2010752688172043 0.5506644518272426 0.8236559139784946 0.5855481727574751)))
:END:
** Notes for page 162
:PROPERTIES:
:NOTER_PAGE: 162
:HIGHLIGHT: #s(pdf-highlight 162 (162 (0.3204301075268817 0.829734219269103 0.6290322580645161 0.9078073089700996)))
:END:
#+BEGIN_QUOTE
God, give us grace to accept with serenity
the things that cannot be changed,
Courage to change the things
which should be changed,
and the Wisdom to distinguish
the one from the other.
#+END_QUOTE
** Notes for page 165
:PROPERTIES:
:NOTER_PAGE: 165
:HIGHLIGHT: #s(pdf-highlight 165 (165 (0.15376344086021507 0.28488372093023256 0.25053763440860216 0.37624584717607973)))
:END:
#+BEGIN_QUOTE
The Stoics believed that these kinds of desires and ambitions are not worth
pursuing. The objective of the virtuous person is to reach a state of tranquility
(apatheia): the absence of negative feelings such as anxiety, fear, shame, vanity,
and anger, and the presence of positive feelings such as happiness, love, serenity,
and gratitude.
#+END_QUOTE
** Notes for page 168
:PROPERTIES:
:NOTER_PAGE: 168
:HIGHLIGHT: #s(pdf-highlight 168 (168 (0.15268817204301074 0.3330564784053156 0.7591397849462366 0.3579734219269103)))
:END:
#+BEGIN_QUOTE
A complementary Japanese concept is that of ichi-go ichi-e, which could be
translated as “This moment exists only now and won’t come again.”
#+END_QUOTE
** Notes for page 169
:PROPERTIES:
:NOTER_PAGE: 169
:HIGHLIGHT: #s(pdf-highlight 169 (169 (0.14838709677419354 0.10132890365448505 0.33225806451612905 0.17940199335548174)))
:END:
#+BEGIN_QUOTE
Ichi-go ichi-e teaches us to focus on the present and enjoy each moment that
life brings us. This is why it is so important to find and pursue our ikigai.
Wabi-sabi teaches us to appreciate the beauty of imperfection as an
opportunity for growth.
#+END_QUOTE
** Book mention
:PROPERTIES:
:NOTER_PAGE: 170
:HIGHLIGHT: #s(pdf-highlight 170 (170 (0.5150537634408602 0.2666112956810631 0.1817204301075269 0.292358803986711)))
:END:
Antifragile: Things That Gain from Disorder
** Notes for page 170
:PROPERTIES:
:NOTER_PAGE: 170
:HIGHLIGHT: #s(pdf-highlight 170 (170 (0.23010752688172043 0.41943521594684385 0.6279569892473118 0.446843853820598)))
:END:
#+BEGIN_QUOTE
“Antifragility is beyond resilience or robustness. The resilient resists
shocks and stays the same; the antifragile gets better.”
#+END_QUOTE
** Notes for page 171
:PROPERTIES:
:NOTER_PAGE: 171
:HIGHLIGHT: #s(pdf-highlight 171 (171 (0.14731182795698924 0.5481727574750831 0.6774193548387096 0.5755813953488372)))
:END:
#+BEGIN_QUOTE
The same idea goes for friendships and personal interests. It’s just a matter, as
the saying goes, of not putting all your eggs in one basket.
#+END_QUOTE
** Book mention
:PROPERTIES:
:NOTER_PAGE: 173
:HIGHLIGHT: #s(pdf-highlight 173 (173 (0.33763440860215055 0.21345514950166114 0.6860215053763441 0.21926910299003322)))
:END:
~Nassim Nicholas Taleb’s Antifragile.~
** Ikigai: The art of living
:PROPERTIES:
:NOTER_PAGE: 175
:HIGHLIGHT: #s(pdf-highlight 175 (175 (0.2741935483870968 0.13187954309449637 0.5752688172043011 0.14018691588785046)))
:END:
[[../assets/_books/2026-04-01-ikigai-poem-1.png]]

...achieve a happy state of flow in all you do, like the calligrapher at his canvas or the chef who, after half a century, still prepares sushi for his patrons with love.
